div.db4{
z-index:101;
position:fixed;
top:2%;
left:95%;
width:1672px;
height:1672px;
background-color:rgba(6,113,187,0.30);
opacity:0.66;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-4%;
left:80%;
width:1936px;
height:1936px;
background-color:rgba(7,160,178,0.28);
opacity:0.41;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-4%;
left:94%;
width:628px;
height:628px;
background-color:rgba(3,253,160,0.12);
opacity:0.34;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-9%;
left:82%;
width:1361px;
height:1361px;
background-color:rgba(19,153,234,0.10);
opacity:0.57;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-7%;
left:74%;
width:902px;
height:902px;
background-color:rgba(3,171,242,0.12);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-7%;
left:85%;
width:1247px;
height:1247px;
background-color:rgba(13,193,238,0.19);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}